< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package mongo
  Definition Classes
    hmrc
-  package lock
  Definition Classes
    mongo
-  package play
  Definition Classes
    mongo
-  package json
- PlayMongoComponent
- PlayMongoModule

p

uk.gov.hmrc.mongo

# play 

#### package play

### Type Members

1.  class PlayMongoComponent extends MongoComponent
   Annotations
     @Singleton()
2.  class PlayMongoModule extends AbstractModule

### Ungrouped